/* Import Fonts */
@import url('http://fonts.googleapis.com/css?family=Coustard|Open+Sans');

html, body {
    margin                  : 0;
    padding                 : 0;    
    width                   : 100%;
    height                  : 100%;
}

body {
    font-family             : 'Open Sans', sans-serif;
    font-size               : 12pt;
    line-height             : 21px;
    font-weight             : 400;
    -webkit-font-smoothing  : antialiased;
    font-smoothing          : antialiased;
    color                   : #777;
    background              : #000;
}

h1, h2, h3, h4, h5, h6 {
    color                   : #fff;
    font-weight             : normal;
    font-family             : 'Coustard', serif;
    letter-spacing          : 1px;
}

h1 {
    font-size               : 50pt;
    line-height             : 70px;
    padding                 : 0;
    margin                  : 0;
}

h5 {
    font-size               : 24pt;
    line-height             : 35px;
    padding                 : 0;
    margin                  : 0;
    color                   : #b7b7b7;
}

a {
    color                   : #b7b7b7;
    text-decoration         : none;
    font-weight             : normal;
    outline                 : 0;
}

a:hover {
    color                   : #F49602;
    text-decoration         : none;
    outline                 : 0;
}

#maximage {
    display                 : none;
    position                : fixed !important;
}

.gradient {
    position                : absolute;
    left                    : 0;
    height                  : 100%;
    top                     : 0;
    width                   : 100%;
    z-index                 : 999;
}

.show {
    display                 : block;
}
.hide {
    opacity                 : 0;
    display                 : none;
}

/* Set Page Elements */

div.header {
    position                : relative;
    min-height              : 280px;
    margin                  : 0 40px 40px 40px;
    border                  : 0px #fff solid;
}

.content { 
    position                : relative;
    margin                  : 40px;
    max-width               : 600px;
    z-index                 : 9999;
    -webkit-font-smoothing  : antialiased;
}

.content ul {
    list-style-type         : square;
}

#logo {
    position                : absolute;
    bottom                  : 0px;
    right                   : 0%;
    width                   : 328px;
    height                  : 84px;
    background-image        : url('../images/denk-logo.png');
    background-repeat       : no-repeat;
    display                 : none;
    z-index                 : 1000;
}


#logoClient {
    position                : absolute;
    bottom                  : 0px;
    right                   : 0%;
    border                  : 0px #fff solid;
}

#teaser {
    position                : absolute;
    bottom                  : 60px;
    right                   : 10%;
    width                   : 282px;
    height                  : 87px;
    background-image        : url('../images/teaser.png');
    background-repeat       : no-repeat;
    display                 : none;
    z-index                 : 1000;
}

.main-nav {
    position                : absolute;
    top                     : 10px;
    left                    : 154px;
    display                 : none;
    outline                 : 0;
    z-index                 : 1001;
    border                  : 0px #fff solid;
}

.main-nav ul li { 
    list-style              : none;
    display                 : inline;
    padding-left            : 20px;
    padding-right           : 16px;
    border-left             : 1px solid #b7b7b7;
}
.main-nav ul li a.active {
    color                   : #F49602;
}

.social-nav {
    position                : absolute;
    display                 : none;
    outline                 : 0;
    border                  : 0px #fff solid;
}

.social-nav ul {
    margin                  : 0;
    padding                 : 0;
}

.social-nav ul li {
    list-style              : none;
    display                 : block;
    float                   : left;
    background              : #393939;
    padding                 : 100px 10px 5px 10px;
    margin                  : 1px;
    opacity                 : .5;
}

.social-nav ul li:hover {
    opacity                 : 1;
}

button.full-screen{ 
    position                : absolute;
    top                     : 5px;
    right                   : 5px;
    width                   : 31px;
    height                  : 31px;
    background              : url("../images/full-screen-btn.png");
    border                  : 0;
    cursor                  : pointer;
    opacity                 : 0.2;
    outline                 : 0;
}

button.full-screen:hover {
    opacity                 : 1.0;
}

#arrow_left, #arrow_right {
    position                : fixed;
    bottom                  : 5px;
    right                   : 5px;
    width                   : 42px;
    height                  : 42px;
    opacity                 : 0.1;
    z-index                 : 1000;
}

#arrow_left {
    right                   : 50px;
}

#arrow_left:hover, #arrow_right:hover {
    opacity                 : 1.0;
}